curl --location 'https://api.centraldispatch.com/market-intelligence/list-prices' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.coxauto.v1+json' \
--data '{
"stops": [
{
"stopNumber": 1,
"streetAddress1": "123 NW 1st Ave",
"city": "Brooklyn",
"state": "NY",
"postalCode": "33128",
"country": "US",
"latitude": null,
"longitude": null
},
{
"stopNumber": 2,
"streetAddress1": "456 Market St",
"city": "Brooklyn",
"state": "NY",
"postalCode": "11201",
"country": "US",
"latitude": null,
"longitude": null
}
],
"vehicles": [
{
"vin": "1HGCM82633A004352",
"year": "2023",
"make": "Honda",
"model": "Civic",
"isOperable": true,
"pickupStopNumber": 1,
"dropOffStopNumber": 2,
"vehicleType": "CAR"
}
],
"isEnclosed": true,
"limit": 1
}'